html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
}

a {
    color:#8c0608;
    outline: none;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
a.follow, a.follow:visited {
    color:#000;
    text-decoration:none;
}
a.follow:hover {
    text-decoration: underline;
}
p {
    margin: 0 0 18px;
    line-height:1.5em;
}
img {
    border: none;
}
input, button {
    vertical-align: middle;
}
h1, h2, h3, h4 { font-weight:normal; margin: .5em 0 .5em 0; line-height:1.5em; }
h1 { font-size:22px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
#wrapper {
    min-width: 900px;
    max-width: 1500px;
    margin: 0 auto;
}
.clear { clear: both; }
.cont { padding:5px; }
.errorlist { font-size:15px; color:#c00; }
.user { background:url('img/user.gif') no-repeat 0 center; padding: 0 0 0 12px; }
.silent { margin:0; font-size:75%; color:#555; }

form th, form td { padding:3px; }
form th { text-align:right; }

table.standard td, table.standard th { background: #fff; padding:3px 5px;
    border-spacing:0; border:1px solid #999; border-collapse: collapse; }

/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 80px;
}

#index-link {
    float:left;
    margin:0 10px 0 0;
}
#user-tools {
    margin:2em 0;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
}
#content .cont {
    padding:5px 20px;
}
.lcol {float:left; width: 65%; overflow:hidden; }
.rcol {float:right; width:34%; border-left: 2px solid #900; overflow:hidden;}
.lcol h2 { margin: .2em 1em; }

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    height: 70px;
    padding: 20px 0;
    font-size:11px;
}
#footer p { margin:5px 0; text-align:center; }

/* Flags
-----------------------------------------------------------------------------*/
.flag { font-size:11px; padding:2px 2px 2px 18px; background:url(../img/flag-none.png) no-repeat left center; }
.flag-cn { background-image:url(../img/flag-cn.png); }
.flag-hk { background-image:url(../img/flag-hk.png); }
.flag-jp { background-image:url(../img/flag-jp.png); }
.flag-kr { background-image:url(../img/flag-kr.png); }
.flag-tw { background-image:url(../img/flag-tw.png); }
.flag-vn { background-image:url(../img/flag-vn.png); }
.flag-sg { background-image:url(../img/flag-sg.png); }
.flag-th { background-image:url(../img/flag-th.png); }
.flag-cn2 { background-image:url(../img/flag-cn2.png); }
.flag-bt { background-image:url(../img/flag-bt.png); }
.flag-kp { background-image:url(../img/flag-kp.png); }
.flag-ph { background-image:url(../img/flag-ph.png); }
.flag-us { background-image:url(../img/flag-us.png); }
.flag-uk { background-image:url(../img/flag-uk.png); }
.flag-ru { background-image:url(../img/flag-ru.png); }
.flag-id { background-image:url(../img/flag-id.png); }
.flag-fr { background-image:url(../img/flag-fr.png); }
.flag-la { background-image:url(../img/flag-la.png); }
.flag-su { background-image:url(../img/flag-su.png); }
.flag-sv { background-image:url(../img/flag-sv.png); }
.flag-kh { background-image:url(../img/flag-kh.png); }

